Subject: Re: OSPF VRF MIB

From: Hideaki HAYASHI <[email-masked]>
Date: Fri, 24 Mar 2006 16:23:22 -0500

Hi Acee,

Thank you for your comment.

I read these discussion you pointed. I think that it was best way to rela
te
SNMPv3 context to VRF information.

regards,

-- 
hideaki

On Mon, 20 Mar 2006 09:23:58 -0500, Acee Lindem <[email-masked]> wrote:

>Hi Hideaki,
>
>Hideaki HAYASHI wrote:
>
>>Hi, all
>>
>>I seems that OSPF-MIB and OSPF-TRAP-MIB do not support VRF specific
>>information.
>>
>>For example, as ospfNbrStateChange does not contain VRF infomation,
>>it is difficult to grasp which neighbor state change.
>>
>>We implemented OSPF MIB (OSPF-TRAP-MIB) with VRF information as
>>enterprise MIB.
>>
>>
>I don't think this was the right thing to do.
>
>>I need standard OSPF MIB (OSPF-TRAP-MIB) with VRF information.
>>
>>Please comment.
>>
>>
>When you have a separate VRF you have a separate OSPF instance and the
>whole OSPF MIB
>needs to be instantiated (as well as other MIBs). Multiple instances can

>be handled with separate
>SNMPv3 contexts and we agreed on this direction a couple years back.
>
>http://peach.ease.lsoft.com/scripts/wa.exe?A2=ind0301&L=OSPF&amp
;D=0&I=-3&P=3128
>Hope this helps,
>Acee
>>regards,
>========================
=========================
========================